\name{hsahomologyHGID}
\alias{hsahomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Homo sapiens}
\description{
  hsahomologyHGID is a vector containing all the HomoloGeneIDs for
  Homo sapiens. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms that have been identified to have homology
  relationships with the sequences represented by the HomoloGeneIDs
  using the environment hsahomologyDATA.

  hsahomologyDATA is an environment object with key and value pairs.
  Keys are HomoloGeneIDs and values are lists of sub-lists
  for other organisms that have been identified to have homology
  relationships with the genes represented by the HomoloGeneIDs.
      
  Mappings contained in homology9606 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Fri Jan  7 09:30:30 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(hsahomologyHGID[1], hsahomologyDATA)
}
\keyword{datasets}

